<?xml version="1.0" encoding="utf-8"?>
<!--
   ~ Copyright (C) 2022 The Android Open Source Project
   ~
   ~ Licensed under the Apache License, Version 2.0 (the "License");
   ~ you may not use this file except in compliance with the License.
   ~ You may obtain a copy of the License at
   ~
   ~      http://www.apache.org/licenses/LICENSE-2.0
   ~
   ~ Unless required by applicable law or agreed to in writing, software
   ~ distributed under the License is distributed on an "AS IS" BASIS,
   ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   ~ See the License for the specific language governing permissions and
   ~ limitations under the License
   -->
<permissions>
    <privapp-permissions package="com.unisoc.phone">
        <!-- UNISOC: Add for BUG1935198 -->
        <permission name="unisoc.permission.SYNC_SIM_CONTACTS"/>
        <permission name="android.permission.BLUETOOTH_PRIVILEGED" />
    </privapp-permissions>
</permissions>